// Autogenerated from WindowsPlatform.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Windows Platform Support")]
[assembly: AssemblyDescription ("Windows Platform Support for MonoDevelop")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
